<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwWiener: Wiener CAN Bus Configuration Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwWienerCanBusConfiguration.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to set the configuration of the Wiener CAN bus framework
        devices.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>When the panel loads, it displays the current configuration
          of the Wiener CAN bus device. The device data point name and CAN bus
          ID are also shown.</p>
        <p>The description of the device can be modified by entering the new
          description in the &quot;Description&quot; field and then pressing
          the enter key to save the new value.</p>
        <p>Tabs are provided for switching between various different types of
          configuration. Tabs are available for setting the addressing, archiving,
          alarms and a summary alarm for the device. These are the standard framework
          panels for this type of configuration.</p>
        <p>Particular to the Wiener CAN bus is the &quot;CAN Bus Settings&quot; tab. This
          allows for configuration of certain specific parameters relating to
          the Wiener CAN bus. For more details see the <a href="fwWienerCanBusSettings.htm">fwWienerCanBusSettings</a>.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>None</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="593" height="474" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwWienerCanBusConfiguration.JPG" alt="Panel screenshot" width="727" height="651" style="width: 727px; height: 651px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpName</td>
      <td><p>The name of the data point to configure. This data
          point must be of type FwWienerCanBus.<br>
        </p>
        </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
